.v-tabs .content-heading h3,
.v-tabs .tabcontent p,
.v-tabs .tablinks h3,
.v-tabs .tablinks p {
	color: #000;
	margin: 0;
	font-family: Graphik;
	text-transform: inherit;
	text-align: left;
	letter-spacing: 0
}

.v-tabs .content {
	background: #f2e0ff;
	border-radius: 24px;
	padding: 30px 36px 90px
}

.v-tabs .list {
	display: flex;
	align-items: flex-start;
	position: relative;
	z-index: 1
}

.v-tabs .tabs {
	background: #fff;
	padding: 20px;
	border-radius: 20px;
	position: relative;
	max-width: 43%;
	width: 100%
}

.v-tabs .tabs:before {
	content: "";
	width: 100%;
	height: 100%;
	background: #d8cbed;
	position: absolute;
	left: -16px;
	top: 19px;
	z-index: -1;
	border-radius: 20px
}

.v-tabs .tabcontent {
	position: relative;
	height: 0;
	overflow: hidden;
	opacity: 0;
	top: 15px;
	transition: height .5s, opacity .5s, top .5s
}

.v-tabs .tabcontent.active {
	height: auto;
	opacity: 1;
	top: 0;
	transition: height .5s, opacity .5s, top .5s
}

.v-tabs .tabcontent-wrapper {
	max-width: 56%;
	width: 100%;
	padding: 70px 0 20px 30px
}

.v-tabs .tablinks {
	padding: 16px;
	border-radius: 8px;
	display: flex;
	align-items: flex-start;
	gap: 12px;
	transition: .5s ease-in-out;
	border: none;
	box-shadow: none;
	outline: 0;
	cursor: pointer;
	width: 100%;
	background: inherit
}

.v-tabs .tablinks:hover {
	background: #f3f5ff
}

.v-tabs .tablinks.active {
	background: #e4e9ff
}

.v-tabs .tablinks h3,
.v-tabs .tablinks p {
	font-size: 17px;
	font-weight: 600;
	line-height: 1.5
}

.v-tabs .tablinks p {
	font-weight: 400;
	margin: 0;
	line-height: 1.3
}

.v-tabs .tab-icon {
	width: 40px;
	height: 40px;
	flex: 0 0 40px
}

.v-tabs .tab-icon img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

.v-tabs .content-heading {
	display: flex;
	align-items: center;
	gap: 14px
}

.v-tabs .content-heading img {
	width: 20px;
	height: 20px;
	object-fit: contain
}

.v-tabs .content-heading h3,
.v-tabs .tabcontent p {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5
}

.v-tabs .tabcontent p {
	font-weight: 400;
	margin: 10px 0 0;
	max-width: 480px;
	letter-spacing: .05px
}

@media (max-width:1199px) {
	.v-tabs .content {
		padding: 25px 30px 70px
	}

	.v-tabs .tabcontent-wrapper {
		padding: 60px 0 20px 20px;
	}

	.v-tabs .content-heading {
		gap: 10px
	}

	.v-tabs .tabs {
		padding: 15px
	}

	.v-tabs .tab-icon {
		width: 30px;
		height: 30px;
		flex: 0 0 30px
	}

	.v-tabs .tablinks h3,
	.v-tabs .tablinks p {
		font-size: 16px
	}

	.v-tabs .tabs:before {
		left: -14px;
		top: 14px
	}
}

@media (max-width:767px) {
	.v-tabs .content {
		padding: 20px 20px 35px 35px
	}

	.v-tabs .content-heading h3 {
		font-size: 20px
	}

	.v-tabs .tabcontent p {
		font-size: 17px
	}

	.v-tabs .tablinks {
		padding: 10px
	}

	.v-tabs .tablinks h3,
	.v-tabs .tablinks p {
		font-size: 14px
	}
}

@media (max-width:619px) {
	.v-tabs .list {
		flex-direction: column
	}

	.v-tabs .content {
		padding: 25px
	}

	.v-tabs .tab-icon {
		width: 34px;
		height: 34px;
		flex: 0 0 34px
	}

	.v-tabs .tabs {
		max-width: 100%;
		width: 100%;
		border-radius: 17px
	}

	.v-tabs .tabs:before {
		left: 0;
		top: 13px;
		border-radius: 17px
	}

	.v-tabs .tabcontent-wrapper {
		max-width: 100%;
		width: 100%;
		padding: 30px 0 0;
	}

	.v-tabs .tablinks h3,
	.v-tabs .tablinks p {
		font-size: 16px
	}
}

@media (max-width:480px) {
	.v-tabs .content {
		padding: 20px
	}
}

@media (max-width:375px) {
	.v-tabs .tablinks {
		padding: 12px
	}

	.v-tabs .tab-icon {
		width: 25px;
		height: 25px;
		flex: 0 0 25px
	}

	.v-tabs .content {
		padding: 15px
	}

	.v-tabs .tablinks p {
		font-size: 14px
	}
}
